/*Responsive*/
@media only screen and (max-width: 1160px) {
	.container { width: 1024px; }
	/*Menu*/
	.m-content { display: none; }
	#menu_but {float:left;}
	#header-right {display:none;}
	
	/*Index*/
	#news .news-section { width: 704px; }
	
	/*About*/
	.choose { margin-right: 20px; width: 390px; }
	.testimonials { width: 320px; }
	.team-item { width: 182px; }
	.team-item img { width: 162px; }
	
	/*Contact*/
	#contact #aside { width: 300px; }
	#contact-form .input-control, 
	#contact-form .textarea-control { width: 278px; }
	#contact #main-content { width: 650px; }
	#contact-location .map { width: 618px; }
	#contact-location .map img { width: 100%; }
	
	/*CMS*/
	.post-comment .input-control, .post-comment .textarea-control { width: 547px; }
	
	/*Profile*/
	.tabs-vertical .tabs-content { width: 504px; }
	#account .user-form .input-control, 
	#account .user-form .textarea-control { width: 317px; }
	
	/*Social*/
	.facebook_slide, .twitter_slide {display:none;}
	#main_slider_index {float: none; width: 100%;}
	#video_index {width: 100%; height: auto;}
}
@media only screen and (max-width: 1124px) {
	.container { width: 980px; }
	#aside { width: 240px; }
	#aside .sub-section { width: 190px; }
	.input-control { width: 175px; }
	#main-content { margin-left: 30px; }
	#main-content,
	.choose,
	.testimonials { width: 710px; }
	.scrollbar { width: 200px; }
	#shopping-cart .sub-section .btn-submit, 
	#shopping-cart .sub-section .btn-back { margin-bottom: 10px; }
	
	/*Index*/
	#news .news-section { width: 680px; }
	
	/*About*/
	.choose { margin-right: 0; }
	.testimonials { margin-top: 20px; }
	.team-item { width: 177px; }
	.team-item img { width: 167px; }
	
	/*Gallery*/
	.view-gallery li { height: 170px; width: 220px; }
	.view-gallery li .image { height: 170px; }
	
	/*Contact*/
	#contact #main-content { width: 650px; }
	#contact-location .map { width: 626px; }
	#contact-location .map  img { width: 100%; }
	
	/*Profile*/
	.tabs-vertical .tabs-content { width: 480px; }
	#account .user-form .input-control, 
	#account .user-form .textarea-control { width: 293px; }
	
	/*Products*/
	.product-image { width: 250px; }
	#product-detail .product-content { width: 440px; }
	
}
@media only screen and (max-width: 980px) {
    .available-image{
        float:none;
        clear:both;
        margin-left: 0;
        width: auto;
    }

	.container { width: 800px; }
	#aside { width: 230px; }
	#aside .sub-section { width: 180px; }
	#main-content { margin-left: 20px; width: 550px; } 
	.scrollbar { width: 190px; }

	#news .news-section { width: 520px; }

	/*About*/
	#main-content, .choose, .testimonials { width: 550px; }
	.team-item { width: 220px; }
	.team-item img { width: 200px; }
	
	/*horse-available*/
	
	/*Login*/
	#login .login-content {  }
	
	/*Gallery*/
	.view-gallery li { height: 180px; width: 265px; }
	.view-gallery li .image { height: 180px; }
	
	/*Contact*/
	#contact #aside { width: 250px; }
	#contact #main-content { width: 530px; }
	#contact-location .map { width: 500px; }
	#contact-form .input-control, #contact-form .textarea-control { width: 228px; }
	
	/*CMS*/
	.post-comment .input-control, .post-comment .textarea-control { width: 363px; } 
	
	/*Shopping*/
	.shopping .input-control { width: 293px; }
	.shopping .select-control { width: 315px; }
	
	/*Error*/

	#error .error-content { top: 30%; }
	
	/*Profile*/
	.tabs-vertical .tabs-content { margin-top: 20px; width: 100%; }
	#account .user-form .input-control, #account .user-form .textarea-control { width: 363px; }
	
	/*Horse*/
	/*.horse-image { width: 300px; }*/

}
@media only screen and (max-width: 849px) {
	#index_horses_avail {display:none;}
	.container { width: 700px; }
	#aside { width: 100%; }
	#aside .section li { float: left; margin-right: 30px; width: 280px; }
	#aside .section li:last-child { border-bottom: 1px solid #ddd; }
	#aside .section li:after { content: ''; clear: both; display: block; }
	#aside .sub-section { width: 650px; }
	#aside .industry_news { margin-top: 20px; }
	.scrollbar { max-height: 200px; width: 650px; }     
		
	#main-content { margin-left: 0;margin-bottom: 20px;  width: 100%; }
	.input-control { width: 97%; }
	#news .news-section { width: 670px; }
	
	/*About*/
	#main-content, .choose, .testimonials { width: 100%; }
	.team-item { width: 175px; }
	.team-item img { width: 160px; }
	
	/*horse-available*/
	
	/*Gallery*/
	.view-gallery li { width: 220px; }
	
	/*Contact*/
	#contact #aside { width: 700px; }
	#contact-form { float: left; margin-right: 20px; width: 350px; }
	#contact address { margin-top: 40px; }
	#contact #main-content { width: 100%; }
	#contact-location .map { width: 96%; }
	#contact-form .input-control, #contact-form .textarea-control { width: 328px; }
	
	/*CMS*/
	.post-comment .input-control, .post-comment .textarea-control { width: 397px; }
	#cms .btn-group { margin-left: 0; }
	
	/*Shopping*/
	.shopping .input-control { width: 443px; }
	.shopping .select-control { width: 465px; }
	
	/*Error*/
	#error .error-content {  }
	
	/*Profile*/
	#account .user-form .input-control, #account .user-form .textarea-control { width: 513px; }
	
	/*Product*/
	#product-detail .product-content { width: 350px; }

	.available-content h3 {clear: both;}
}
@media only screen and (max-width: 767px) {
	#contact-location #map-canvas { border: 2px solid #ddd; padding: 10px; width: 700px; height: 400px;}
	.video-container {
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px; height: 0; overflow: hidden;
	}
	 
	.video-container iframe,
	.video-container object,
	.video-container embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	.container { width: 550px; }
	#aside .sub-section { width: 500px; }
	#aside .section li { float: none; margin-right: 0; width: auto; }
	.scrollbar { width: 510px; }
	#news .news-section { width: 520px; }
	
	/*About*/
	.team-item { width: 270px; }
	.team-item img { width: 210px; }
	
	/*horse-available*/
	
	/*Gallery*/
	.view-gallery li { width: 265px; }
	
	/*Contact*/
	#contact #aside { width: 100%; }
	#contact-form { float: left; margin-right: 20px; width: 250px; }
	#contact-form .input-control, #contact-form .textarea-control { width: 228px; }
	
	/*CMS*/
	.post-comment .input-control, .post-comment .textarea-control { width: 363px; }
	
	/*Shopping*/
	.shopping .input-control { width: 293px; }
	.shopping .select-control { width: 315px; }
	
	/*Error*/
	#error .error-content { }
	
	/*Profile*/
	#account .user-form .input-control, #account .user-form .textarea-control { margin-top: 10px; width: 527px; }
	
	/*Horse*/
	.horse-image { float: none; margin-bottom: 20px; }

}
@media only screen and (max-width: 640px) {
	.subtabs_btn {float:none;clear:right;}
	.subtabs h2 {float:none;clear:right; }
	#contact-location #map-canvas { border: 2px solid #ddd; padding: 10px; width: 600px; height: 400px;}
	.enquire_link_iphone {
		display:inline-block;
	}
	.enquire_link {
		display:none;
	}

	.subtabs_btn {
		float:none;
	}
	.available-image {
		float:none;
		margin:0 0 20px 0;
		
	}
	.available-image img { width: 100% }
	.horse_career_record li {
		float:none;
		margin:0;
		width:100%;
		display:block;
		border:1px solid #ccc;
		border-top:none;
	}
	
	.horse_career_record li:first-child {
		border-top:1px solid #ccc;
	}
	.career_record_div {
		border-bottom:none;
		background:#f5f5f5
	}
	
	.container { width: 420px; }
	#aside .sub-section { width: 370px; }
	.scrollbar { width: 380px; }
	#news .news-section { width: 390px; }
	#profile span.error { margin-left: 0; }
	
	/*horse-available*/
	
	/*Gallery*/
	.view-gallery li { width: 200px; }
	
	/*CMS*/
	.post-comment .input-control, .post-comment .textarea-control { margin-top: 10px; width: 397px; }
	
	/*Shopping*/
	.shopping .label-control { width: 167px; }
	.shopping .btn-group { margin-left: 0; }
	.shopping .input-control { margin-top: 10px; width: 377px; }
	.shopping .select-control { margin-top: 10px; width: 400px; }
	.select:before { right: -206px; top: 60px; }
	
	/*Error*/
	#error .error-content { margin: 30px -120px -120px; }
	
	/*Login*/
	#login .login-content { margin-top: 0; top: 30%; }
	
	/*enquire form*/
	.enquire-form { margin: 10px; }
	#enquire-form .form-group { float: none; width: 100%; }
	#enquire-form .input-control, 
	#enquire-form .textarea-control { width: 90%; }
	#enquire-form .textarea-control { height: 50px; }
	.horse-image img{ width: 100%; }
	.horse-image {
		width: auto;
		margin-left: auto;
		margin-right: auto;
	}
}
@media only screen and (max-width: 479px) {
	#contact-location #map-canvas { border: 2px solid #ddd; padding: 10px; width: 260px; height: 400px;}
	.container { width: 300px; }
	#aside .sub-section { width: 250px; }
	.scrollbar { width: 260px; }
	#news .news-section { width: 270px; }
	#news .news-image { width: 100%; }

	/*horse-available*/
	
	/*Gallery*/
	.view-gallery li { width: 300px; }
	
	/*Product*/
	.product-image { width: 300px; }
	
	/*CMS*/
	.post-comment .input-control, .post-comment .textarea-control { width: 277px; }
	
	/*Shopping*/
	.shopping .label-control { width: 280px; }
	.shopping .input-control { width: 257px; }
	
	/*Error*/
	#error .error-content { margin: 30px -143px -120px; }
	
	/*Login*/
	#login .login-content, #error .error-content { width: 300px; }
	#login .input-control { width: 216px; }
	#login .login-content { margin: -154px; top: 50%; }
	
	/*Profile*/
	#account .user-form .input-control, #account .user-form .textarea-control { width: 283px; }
}